namespace Wizard;

public class RoomBattleFinishTaskAvatar : RoomBattleFinishTask
{
	public RoomBattleFinishTaskAvatar(bool isGathering)
		: base(isConvention: false, isGathering: false)
	{
		if (isGathering)
		{
			base.type = ApiType.Type.GatheringRoomBattleFinish;
		}
		else
		{
			base.type = ApiType.Type.OpenRoomMatchFinishAvatar;
		}
	}
}
